.version.index /* version checker */
{
	color: #000008;
	background-color: #14D1F2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 949.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u211,#u211-bw
{
	z-index: 3;
	height: 63px;
}

#u356
{
	z-index: 4;
	top: 15px;
	left: 6px;
}

#u1229
{
	z-index: 32;
	margin-left: 247px;
	margin-top: 55px;
	position: relative;
}

#u1232-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	margin-left: 249px;
	margin-top: 7px;
	position: relative;
}

#u1233
{
	z-index: 37;
	width: 409px;
	height: 2px;
	background-color: #000000;
	margin-left: 250px;
	margin-top: 7px;
	position: relative;
}

#u1234-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	margin-left: 249px;
	margin-top: 7px;
	position: relative;
}

#pu1131
{
	width: 0.01px;
	margin-left: 247px;
	margin-top: 47px;
}

#u1131
{
	z-index: 30;
	width: 209px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/submit%20button%20rev%202-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u1131:hover
{
	width: 209px;
	height: 192px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/submit%20button%20rev%202-submit%20button%20blue%20rev%202.png") no-repeat left top;
	background-size: contain;
}

#u1162
{
	z-index: 31;
	width: 225px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
	background: transparent url("../images/collaborate%20button%20rev%202-collaborate%20button%20rev%202.png") no-repeat left top;
	background-size: contain;
}

#u1162:hover
{
	width: 225px;
	height: 192px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/collaborate%20button%20rev%202-collaborate%20button%20blue%20rev%202.png") no-repeat left top;
	background-size: contain;
}

#u381
{
	z-index: 2;
	min-height: 387.99558877814707px;
	padding-bottom: 0px;
}

#u381_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 56px;
	padding-bottom: 64px;
}

#u422
{
	z-index: 5;
	left: 146px;
}

#u1239
{
	z-index: 14;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 23px;
}

#pu1240-10
{
	width: 0.01px;
	left: 151px;
	margin-top: 22px;
	position: relative;
}

#u1240-10
{
	z-index: 16;
	margin-right: -10000px;
}

#pu1243-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 258px;
}

#u1243-4
{
	z-index: 26;
}

#u1145-4
{
	z-index: 7;
	margin-top: 7px;
}

#u1241
{
	z-index: 15;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 15px;
}

#pu1195
{
	width: 0.01px;
	left: 127px;
	margin-top: 19px;
	position: relative;
}

#u1195
{
	z-index: 12;
	width: 152px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1190
{
	z-index: 11;
	width: 78px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 196px;
}

#u1200
{
	z-index: 13;
	width: 90px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 318px;
}

#u425
{
	z-index: 6;
	width: 126px;
	margin-right: -10000px;
	left: 452px;
}

#u381-bw
{
	z-index: 2;
	min-height: 387.99558877814707px;
	margin-top: 82px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

